body {
font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;
	background-image: url(http://www.world-of-hentai.to/board/images/woh-design/body_bg.gif);
}
h1 {
	color: #FFFFFF;
	font-size: 20px;
}
h2 {
	color: #FFFFFF;
	font-size: 15px;
}
.Stil1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-weight: bold;*/
	font-size: 10px;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.Stil3 {color: #FFFFFF; font-weight: bold; }

.enter {
color: #FFFFFF;
	font-size: 26px;
	font-weight: bold;
}

.ueberschriften {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.Stil5 {font-size: 12px; color: #FFFFFF;}

.blue{
color: #84A3B0;
}

.blue a:link{
color: #84A3B0;
}

.blue a:hover{
color: #84A3B0;
}
.blue a:visited{
color: #84A3B0;
}
.blue a:active{
color: #84A3B0;
}

.klein{
	font-size: 10px;
}

.copyright{
font-size: 10px;
color: #FFFFFF;
}

#tester {
	display:none;
}